| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros | Functions
longlong.h File Reference

## Classes

class | wxLongLong
| This class represents a signed 64 bit long number. More...
class | wxULongLong
| This class represents an unsigned 64 bit long number. More...

## Macros

#define | wxLongLongFmtSpec
| This macro is defined to contain the `printf()` format specifier using which 64 bit integer numbers (i.e.

## Functions

wxLongLong_t | wxLL (number)
| This macro is defined for the platforms with a native 64 bit integer type and allow the use of 64 bit compile time constants:
wxLongLong_t | wxULL (number)
| This macro is defined for the platforms with a native 64 bit integer type and allow the use of 64 bit compile time constants: